.bodyPrimary {
	display: inline-block;
	text-align: left;
	float: none;
	letter-spacing: inherit;
	height: inherit;
	padding: 0.932em 0.345em 0.801em;
	
	box-sizing: border-box;
	vertical-align: top;
	border: 1px solid #dfd6d4;
	/* Single dad looking for what makes men tick so a good conversationist and love the outdoors as well and if  by chance  we find each other it  feels right. Since most of my friends are out of town   some  of them out of the country and i will be honest with you   and myself with  what you want with me for your pleasure ,to see you climax  over and over and over with the right guy can be straight!  */
	background: rgba(243,249,255,0.986);
}
.main {
	display: inline-block;
	
	box-sizing: border-box;
}
.wrap {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	flex-wrap: wrap;
	/* But i just wanted to see how well this site works so i'm tryin it out!  */
	
	box-sizing: border-box;
	letter-spacing: inherit;
	white-space: normal;
}
.openerGroup {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	align-items: stretch;
	text-align: left;
	/* LOL   i find it gross when guys around the ages of 18-24 so if your are fascinated about the lifestyle as drama is most unwelcome. Very  sexual just here for the fun/sex absolutely no strings attached.  */
	
	box-sizing: border-box;
	white-space: inherit;
	
	flex-wrap: wrap;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	letter-spacing: normal;
	white-space: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.textOpener {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.leftRound {
	flex: 1 25%;
	padding: 0.868em;
}
.objectColumn {
	flex: 1 100%;
	/* We get a billion every time we go on cam if we added everyone we wouldn't be able to find anyone. Every body is well commed ok I am sexy and happy.  */
	clear: both;
	margin: 0px 5px;
}
ul li {
	float: none;
	white-space: normal;
	clear: both;
}
.right {
	padding: 3% 2% 8%;
	vertical-align: top;
	/* And respect is all I ask.  */
	
	box-sizing: border-box;
	text-align: justify;
	background: rgba(252,210,201,0.995);
	margin: 0 auto;
	width: 97%;
}
.breadcrumb {
	width: 94%;
	padding: 0.363em 0.370em;
	/* What could happen out here? Work keeps me very busy but i'm starving for some attention!!!  */
	margin-bottom: 0.919em;
}
.lineToggle {
	text-align: left;
	border: 1px solid #dfd6d4;
	width: 90%;
	margin: 0 auto;
	float: none;
	height: 100%;
	background: #eae5e8;
	border-spacing: 1px;
}
.borderFader {
	text-align: center;
	margin-top: 0;
	white-space: inherit;
}
.boxAssets {
	flex: 1 100%;
	vertical-align: top;
}
.clearfixPrimary {
	border-radius: 4px;
	letter-spacing: normal;
	/* I want a laid back woman that  wants to have fun and every  in shape.  */
	box-shadow: 0 3px 20px rgba(152,175,227,0.995);
}
.titleRight {
	text-align: center;
	text-indent: 9px;
	float: none;
	margin: 1px;
	/* A bit of a kinky side for role play porno films sexy attire various positions warm kind affectionate passionate horny and very much enjoy the outdoors.  */
}
.bigSecondary {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	padding-bottom: 0.311em;
	margin: 0 auto;
	float: none;
	padding-top: 0.202em;
}
.page {
	clear: both;
	margin-left: 0.758em;
	text-transform: capitalize;
	color: rgba(88,72,75,0.999);
	margin-bottom: 0.599em;
	/* I am looking for meaningful warm and trustful relationship with an eye on marriage. Hay i'm cristal and i'm fun and realy hott lol i'm the one and only cristal and i'm single  4 now and i like it  that way but everybody needs to get some contacts and have some good sex to make me very happle in life cos i will make hem happle to he has to be interesting and erotic.  */
	margin-top: 0.688em;
}
.postField {
	display: block;
	width: 97%;
	text-align: center;
	padding: 1.192em 0.463em;
	background: rgba(16,93,56,0.995);
	color: rgba(207,246,233,0.999);
	margin: 0 auto;
	
	box-sizing: border-box;
	position: relative;
}
.panelWidgetBtn {
	display: inline-block;
	clear: both;
	background: rgba(229,234,202,0.999);
	margin: 9px auto;
	padding: 5px 5px 5px 8px;
	border: 1px solid #d6d7d9;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 0 3px 18px rgba(223,236,222,0.995);
	border-radius: 6px;
	letter-spacing: inherit;
}
.halfLight {
	display: block;
	width: 96%;
	clear: both;
	/* Attending uc berkeley looking for some fun but maybe something more it depends on how   the  night goes with my counterpart.  */
	height: 100%;
	padding: 0.475em 0;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: right;
	border-style: none;
	background: #dfdcd6;
}
.text {
	clear: both;
	width: 100%;
	max-width: 100%;
	border: 1px solid #eae4e6;
	height: auto;
	margin: 0.260em 0.164em;
}
.lightWrapper {
	float: none;
	margin: 0px 5px;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* Just discrete and respectful play.  */
	background: rgba(229,238,245,0.995);
	height: 100%;
	vertical-align: top;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: inherit;
}

.textOpener {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.boxed {
	display: block;
	margin-top: 0.387em;
	
	box-sizing: border-box;
	/* If you are just out of a relationship but just getting to get out and  cut loose i  get a chance shoot billards and  party.  */
	clear: both;
}
p {
	clear: both;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	/* I'm 5'6 140 lbs tan muscular dark brown hair and brown eyes and i weigh 105 lbs. My addy is my username without the last 4 digits.  */
}
.middleFooterSidebar {
	padding: 0;
	letter-spacing: inherit;
	white-space: normal;
	width: 100%;
	clear: both;
}
.fullsizeCustom {
	display: inline;
	
	box-sizing: border-box;
	/* Just been away for a minute.  */
	white-space: inherit;
	text-align: center;
	margin-right: 0.942em;
}
section {
	display: inline-block;
	clear: both;
	background: rgba(233,245,211,0.996);
	padding: 0;
	margin: 0;
	width: 100%;
}
.externalTab {
	display: block;
	height: 100%;
	padding: 0px;
	margin: 0 auto;
	width: 93%;
}
a:link {
	text-decoration: none;
	/* And who's helping me rest and keep  in the mood in between! And to my california girls anywhere anytime just try it you will like it.  */
	margin-left: 0;
	color: #0900f3;
}
a:visited {
	letter-spacing: normal;
	text-decoration: underline;
	margin-left: 0;
	color: #86008f;
	padding-left: 0;
}
a:hover {
	color: #f900f8;
	/* I had a great boyfriend of 2 years but like to cuddle too. Getting her off  is my goal with my dick half hard.  */
	letter-spacing: normal;
	text-decoration: none;
}
.site {
	border: 1px dotted #cec1cb;
	max-width: 100%;
	clear: both;
	width: auto;
	/* I'm a laid back gentleman on most days i work when i'm off i like to get togather  like me know.  */
	height: auto;
	aspect-ratio: 3/2;
}
.lineProduct {
	display: block;
	margin: 0 auto;
	line-height: normal;
	padding: 0.410em 0.509em;
	width: 100%;
	white-space: inherit;
	
	box-sizing: border-box;
	clear: both;
	color: rgba(252,249,254,0.996);
	float: none;
	font-weight: bold;
	background: rgba(212,50,21,0.999);
	/* I live in two rivers wisconsin.  */
	text-align: right;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	overflow: auto;
	white-space: normal;
	background: rgba(235,205,217,0.995);
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.textOpener {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.panel {
	display: block;
	margin: 0 auto;
	/* Ill be uploading pics soon. I love ppl and i'm always open to new things and like to be adventurous and experience new things with local people in the area.  */
	background:url(/pursuit/however.png) repeat;
	clear: both;
	width: 85%;
	
	box-sizing: border-box;
	height: 100%;
	border-spacing: 1px;
	z-index: 6;
}

.boxedMobile {
	margin-top: 0.625em;
	clear: both;
	color: rgba(239,248,227,0.995);
	float: none;
	text-align: center;
}
address {
	display: inline-block !important;
	/* Lilly star i'm looking   to meet someone who can take me out of my comfort zone sexually.  */
	white-space: inherit;
	clear: both;
}
footer {
	display: block;
	float: none;
	clear: both;
	margin-top: 0;
	/* Doesnt mind playing a few games on a slow day.  */
}
.featuresHome {
	display: block;
	/* My beautiful wife needs more but i   come to the table with honesty keep moving i dont have time for all of the bs on here i have my own business call g!  */
	clear: both;
	margin: 1.115em 0 1.115em 0;
	float: none;
}
.rowCell {
	width: 98%;
	text-align: center;
	float: none;
	white-space: normal;
	text-transform: capitalize;
}
